View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000324aMuleSharedfilespublic2005-03-10 18:332005-03-21 03:03
Reporterstefanero 
Assigned ToKry 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000324: does not even share unicode files
DescriptionI added 2files with unicode char in them
ichwäreblöd.txt ProgramäääämSS2005.docs
both dont popup on the shared files list, and in the logs they are not even mentioned the directory where they lie is said to be empty
 

Additional Informationhappend with
gtk2-unicode
with wxGTK 2.5.4 AND wxGTK2.5.3
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000731)
Kry (manager)
2005-03-11 04:15

And not here, for the record.
(0000738)
Kry (manager)
2005-03-12 21:09

Changed to every LOCALE on amule preferences, still working.
(0000739)
stefanero (updater)
2005-03-12 21:58

well does not work here, and on nichs system aswell :-P
(0000763)
Kry (manager)
2005-03-21 03:03

done.

- Issue History
Date Modified Username Field Change
2005-03-10 18:33 stefanero New Issue
2005-03-11 04:15 Kry Note Added: 0000731
2005-03-11 04:15 Kry Status new => assigned
2005-03-11 04:15 Kry Assigned To => Kry
2005-03-12 21:09 Kry Note Added: 0000738
2005-03-12 21:58 stefanero Note Added: 0000739
2005-03-21 03:03 Kry Status assigned => resolved
2005-03-21 03:03 Kry Fixed in Version => CVS
2005-03-21 03:03 Kry Resolution open => fixed
2005-03-21 03:03 Kry Note Added: 0000763


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker